﻿@media only screen and (min-width: 200px) and (max-width: 480px)
{
    
#main {
    margin: 0 auto;
    width: 100%;
    overflow:hidden;
}

#co-name_bar {
    border-bottom: 1px solid #90bf2b;
    height:34px;
    margin: 0 auto;
    padding: 30px 0 14px;
    width:320px;
}
#co-name_bar .logo a {
    background: rgba(0, 0, 0, 0) url("images/logo_res.png") no-repeat scroll 0 0;
    display: block;
    height:34px;
    margin: 0 auto;
    text-decoration: none;
    width: 320px;
}
#header {
    height: 482px;
}
#menubar {
    color: #fff;
    font-family: "Nyala",Georgia,Times New Roman,serif;
    font-size: 18px;
    font-weight: bold;
    height:auto!important;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    margin-top:5px;
}
.slider-wrapper {
    height: 100%;
    overflow: hidden;
    padding: 0 !important;
    position: relative;
    width: 100%;
}
#menubar li {
    float:none!important;
    list-style-type: none;
    margin:0 auto;
    text-align:center;
    display:block;   
    background:#1E3A07; 
    margin-bottom:5px;
    width:98%; 
}
#menubar li:hover
{
   background:#90BF2B;  
}
#menubar li.active
{
    background:#90BF2B;
}
#menubar li a {
    /*background: rgba(0, 0, 0, 0) url("images/marker-2.png") no-repeat scroll left center;*/
    background:none!important;
    color: #fff;
    display: block;
    margin: 0 2px;
    padding:8px;
    text-decoration: none;
    text-transform: uppercase;
}
#menubar li a:hover, #menubar li a.active {
    color: #000;
    text-decoration:none!important;
}
#banner {
    background: rgba(0, 0, 0, 0) url("images/banner-bg.jpg") no-repeat scroll 0 0;
    height:auto;
    margin: 0px auto;
    width:95%;
}
#banner #banner-padding {
    height:auto;
    overflow: hidden;
    padding: 0px;
    width:98%;
}
.bx-wrapper .bx-viewport {
    background: #fff none repeat scroll 0 0;
    border: 5px solid #fff;
    box-shadow: 0 0 5px #ccc;
    left: 0;
    transform: translateZ(0px);
    width: 97%!important;
}

#wowslider-container1 .ws_images img {
    border: 0 none;
    height: auto!important;   
    width: 98%!important;
} 
.right_img, .figure_right {
    display: block;
    float: none !important;
    height: 190px !important;
    margin: 0 auto 10px;
    width: 230px !important;
}
.three-cols {
    float: left;
    width: 100%;
     min-height:0px!important;
}
.three-cols.lr_margin {
    border:none!important;   
    margin: 0 ;
    padding: 0;
}
img
{
    max-width:100%;
}
.two-cols {
    float: left;
    width:100%;
}
.gallery_list li {
    background: rgba(0, 0, 0, 0) url("images/bg-center.jpg") repeat scroll 0 0;
    border: 0 solid #ccc;
    float: left;
    height: auto;
    list-style-type: none;
    margin: 0 4.5px 8.5px;
    overflow: hidden;
    position: relative;
    width:100%;
}
.gallery_list li img {
    border: 3px solid #8fbf07;
    box-sizing: border-box;
    display: block;
    height: auto!important;
    margin: 0 auto 10px;
    width: 95% !important;
}
.contact-col {
    float: left;
    width:100%;
}
.contact-col.lr_margin {
    border: none!important;  
    margin: 0 ;
    padding: 0;
}
.map {
    border: 1px solid #a0be4b;
    height: 300px;
    margin: 0;
    overflow: hidden;
    padding: 2px;
    width: 97%;
}
#ContactForm input.txtCaptcha[type="text"] {
    float: left;
    margin: 0 0 0 4px !important;
    width: 38% !important;
}

.lo_links {
    color: #fff;
    display: block;
    font-size: 12px;
    margin: 2px 0;
    overflow: hidden;
    text-align: center;
}
}
@media (width:480px)
{
#header {
    height: 522px;
} 
}
@media only screen and (min-width: 481px) and (max-width: 640px)
{
 #main {
    margin: 0 auto;
    width:100%;
}   

#co-name_bar {
    border-bottom: 1px solid #90bf2b;
    height:auto;
    margin: 0 auto;
    padding: 40px 0 14px;
    width: 98%;
}
#header {
    height:420px;
}

#co-name_bar .logo a {
    background: rgba(0, 0, 0, 0) url("images/logo_res.png") no-repeat scroll 0 0;
    display: block;   
    margin: 0 auto;
    text-decoration: none;
   width:320px;
   height:34px;
}

#menubar {
    color: #fff;
    font-family: "Nyala",Georgia,Times New Roman,serif;
    font-size: 12px;
    font-weight: bold;
    height: 55px;
    margin: 0 auto;
    overflow: hidden;
    width:98%;
}
#menubar li {
    float: left;
    list-style-type: none;
    margin-left: 3px;
}
#menubar li a {
    background: rgba(0, 0, 0, 0) url("images/marker-2.png") no-repeat scroll left center;
    color: #fff;
    display: block;
    margin:0px;
   padding: 20px 4px 26px 24px;
    text-decoration: none;
    text-transform: uppercase;
}
.three-cols {
    float: left;
    min-height: 0px;
    width: 100%;
}

.three-cols.lr_margin {
    border: none!important;    
    margin: 0 ;
    padding: 0;
}
img
{
    max-width:100%;
}
.contact-col {
    float: left;
    width:98%;
}
#ContactForm input.txtCaptcha[type="text"] {
    float: left;
    margin: 0 0 0 4px !important;
    width: 39% !important;
}
.contact-col.lr_margin {
    border-left:0 none;
    border-right:0 none;
    margin: 0px;
    padding: 0 15px 15px;
}

.map {
    border: 1px solid #a0be4b;
    height: 300px;
    margin: 0;
    overflow: hidden;
    padding: 2px;
    width: 98%;
}
#banner {
    background: rgba(0, 0, 0, 0) url("images/banner-bg.jpg") no-repeat scroll 0 0;
    height: 221px!important;
    margin: 0px auto;
    margin-top:5px;
    width:95%!important;
}
#banner #banner-padding {
    height: 221px!important;
    overflow: hidden;
    padding: 6px 10px;
    width:94%!important;
}

#wowslider-container1 {
    border: medium none;
    height: 221px!important;
    margin: 0 auto;
    max-width: 610px!important;
    overflow: hidden;
    position: relative;
    text-align: left;
    z-index: 100;
}
#wowslider-container1 .ws_images {
    height: 221px!important;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 610px!important;
}
#wowslider-container1 .ws_images img {
    border: 0 none;
   height: 221px!important;
    max-width: none;
    width: 610px!important;
}
.gallery_list li {
    background: rgba(0, 0, 0, 0) url("images/bg-center.jpg") repeat scroll 0 0;
    border: 0 solid #ccc;
    float:none;
    height: 205px;
    list-style-type: none;
    margin: 0 auto;
    margin-bottom:7px;
    overflow: hidden;
    position: relative;
    width: 300px;
}

.gallery_list li img {
    border: 3px solid #8fbf07;
    box-sizing: border-box;
    display: block;
   height: 205px;
    margin: 0 auto 10px;
     width: 300px;
}
.mapp
{
    width:100%!important;
}
}
@media only screen and (min-width: 641px) and (max-width: 768px)
{
 #main {
    margin: 0 auto;
    width:100%;
}   

#co-name_bar {
    border-bottom: 1px solid #90bf2b;
    height:auto;
    margin: 0 auto;
    padding: 40px 0 14px;
    width: 98%;
}

#co-name_bar .logo a {
    background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll 0 0;
    display: block;
    height: 60px;
    margin: 0 auto;
    text-decoration: none;
    width:76%;
}

#menubar {
    color: #fff;
    font-family: "Nyala",Georgia,Times New Roman,serif;
    font-size: 14px;
    font-weight: bold;
    height: 55px;
    margin: 0 auto;
    overflow: hidden;
    width:98%;
}
#menubar li {
    float: left;
    list-style-type: none;
    margin-left: 10px;
}
#menubar li a {
    background: rgba(0, 0, 0, 0) url("images/marker-2.png") no-repeat scroll left center;
    color: #fff;
    display: block;
    margin:0px;
  padding: 26px 19px 26px 24px;
    text-decoration: none;
    text-transform: uppercase;
}
h6 {
    font-size: 20px;
}
img
{
    max-width:100%;
}
.contact-col {
    float: left;
    width: 44%;
}
#ContactForm input.txtCaptcha[type="text"] {
    float: left;
    margin: 0 0 0 4px !important;
    width: 38% !important;
}

.map {
    border: 1px solid #a0be4b;
    height: 300px;
    margin: 0;
    overflow: hidden;
    padding: 2px;
    width: 97%;
}
#banner {
    background: rgba(0, 0, 0, 0) url("images/banner-bg.jpg") no-repeat scroll 0 0;
    height: 221px!important;
    margin: 0px auto;
    margin-top:40px;
    width: 610px!important;
}
#banner #banner-padding {
    height: 221px!important;
    overflow: hidden;
    padding: 6px 10px;
    width: 610px!important;
}

#wowslider-container1 {
    border: medium none;
    height: 221px!important;
    margin: 0 auto;
    max-width: 610px!important;
    overflow: hidden;
    position: relative;
    text-align: left;
    z-index: 100;
}
#wowslider-container1 .ws_images {
    height: 221px!important;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 610px!important;
}
#wowslider-container1 .ws_images img {
    border: 0 none;
   height: 221px!important;
    max-width: none;
    width: 610px!important;
}

.gallery_list li {
    background: rgba(0, 0, 0, 0) url("images/bg-center.jpg") repeat scroll 0 0;
    border: 0 solid #ccc;
    float: left;
    height: 215px;
    list-style-type: none;
    margin: 0 4.5px 8.5px;
    overflow: hidden;
    position: relative;
    width: 320px;
}

.gallery_list li img {
    border: 3px solid #8fbf07;
    box-sizing: border-box;
    display: block;
   height: 225px;
    margin: 0 auto 10px;
     width: 330px;
}
.mapp
{
    width:100%!important;
}
}